package gotowe.p06_funkcje.gdyby_nie_bylo_static;

public class TestyGeometrii {

    public static void main(String[] args) {
        // ponieważ w tej wersji metody nie są static, to aby je wywołać trzeba utworzyć obiekt
        // System.out.println("Pole kwadratu 5 = " + Geometria.poleKwadratu(5.0));

        Geometria geo = new Geometria();
        System.out.println("Pole kwadratu 5 = " + geo.poleKwadratu(5.0));
        System.out.println("Pole koła 5 = " + geo.poleKola(5.0));
    }

}
